Subject: egcs 1.0.3a build error?

From: Brady Brown <[email-masked]>
Date: Tue, 14 Nov 2000 16:12:05 -0700

I am trying to natively build egcs-1.0.3a-2 on an Atlas board (r4kc
little endian). I followed the emails and pulled down
ftp://ftp.mvista.com/pub/Area51/mips_le/misc/egcs-10.03a.tar.gz and
ftp://oss.sgi.com/pub/linux/mips/egcs/egcs-1.0.3a-2.diff.gz
applied the diff and did configure and then make. (I'm running
binutils-2.8.1 glibc-2.0.6 and egcs-1.0.2). The build fails with this
output:

/tmp/cca30501.s: Assembler messages:
/tmp/cca30501.s:136: Internal error!
Assertion failure in mips_emit_delays at ./config/tc-mips.c line 2231.
Please report this bug.
make[1]: *** [xexit.o] Error 1
make: *** [all-target-libiberty] Error 2

I have been unable to figure out what the problem is.

Any ideas?